Skip to main content
One symbol (production)

Authorizations

X-API-Key
string
header
required

Path Parameters

symbol_code
string
required

Response

Successful Response

buy_enabled
boolean
required

A market buy is offered to you: buying is offered, your account may trade and the symbol is trading. Live halts are on GET /rates and GET /market/status.

display_name
string
required
is_trading
boolean
required

The symbol's trading switch.

metal
string
required

gold or silver.

quantity_rule
QuantityRule · object | null
required

The sizes you may order. null when no size rule is published for this symbol (any positive quantity within your weight limit).

quantity_unit
string
required

The measure an order's quantity is in: g or kg.

sell_enabled
boolean
required

The same, for a market sell.

symbol_code
string
required
unit
string
required

What the price is quoted per, e.g. 10 gram or kg.

description
string | null